body,html,body{font-family:'Source Sans Pro',sans-serif;font-weight:400;font-size:18px;line-height:1.7;color:#1d1d1b;background:#fff}ul{padding:0;margin:0;list-style:none}a{text-decoration:none;color:#2f2f2f}a:focus{outline:none;text-decoration:none}h1,h2,h3,h4,h5,h6{font-family:'Raleway',sans-serif}h2{color:#fff;font-size:30px;font-weight:700;line-height:40px;margin:0;padding-bottom:0px}img{border:none}#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:99999}
.loader{font-size:10px;top:300px;left:45%;text-indent:-9999em;width:11em;height:11em;border-radius:50%;position:relative;-webkit-animation:load3 1.4s infinite linear;animation:load3 1.4s infinite linear;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}
.loader:before{width:50%;height:50%;border-radius:100% 0 0 0;position:absolute;top:0;left:0;content:''}
.loader:after{background:#fff;width:75%;height:75%;border-radius:50%;content:'';margin:auto;position:absolute;top:0;left:0;bottom:0;right:0}@-webkit-keyframes load3{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes load3{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.
scrollToTop{background:#f9f9f9 none repeat scroll 0 0;border-radius:50%;bottom:60px;display:none;font-size:25px;height:55px;line-height:50px;position:fixed;right:50px;text-align:center;text-decoration:none;width:55px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;z-index:999}.scrollToTop:hover,.scrollToTop:focus{color:#fff;text-decoration:none;outline:none}


button {background-color: #ffc30e}
	.sticky { position: -webkit-sticky;position: sticky;  top: 5%; right: 10%!important; z-index: 1000;   float:right; width:300px; height: 10px;}

#header{float:left;align-content:center;display:inline;width:100%;height: auto; background: #fff }


h5{color:#752380; font-weight: 600;}
.form-bg{background:#fff !important;border-radius:0px;margin-top:0%; border: 4px solid #E3E1DC }.form-bg-header{;padding:4px;}.form-bg-header h4{font-size:22px!important;color:#000!important}.mobile_form{background:#a3167f;opacity:.9;width:100%!important}.mobile_form form{padding-top:15px}

@font-face {  font-family: 'SourceSansPro-Regular';  src:url(fonts/SourceSansPro-Regular.ttf)format('ttf');}
@font-face {  font-family: 'SourceSansPro-Bold';  src: url(fonts/SourceSansPro-Bold.ttf)format('ttf');;}
@font-face {  font-family: 'DJ5CAS_P';  src:  url(fonts/DJ5CAS_P.otf)format('otf'),	url(fonts/DJ5CAS_P.ttf);}

.grove-main{width:100%!; margin: 0px auto}
.grove{color:#fff;font-size:36px;;padding:20px 0px 20px 0px;margin-top:20% }
.iconarrow{background:url(assets/images/carv.png) no-repeat;width:100%;height:37px;text-align:center}
.dearjo{font-family: 'DJ5CAS_P';font-weight:normal; font-size:45px!important; line-height:60px;font-style:normal; color:#2fcdd7}
.header-font{color:#2fcdd7;font-weight:800;font-size:45px!important;line-height:30px;margin:0 0 0px 0;text-align:center;} 
.sub-line{font-size:22px!important;font-weight:600; line-height: 25px!important; color: #1d1d1b}

.dearjo2{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 39px!important; font-weight: 500; line-height: 33px;font-style:normal; color:#1d1d1b}
.header-2{ color: #1d1d1b;font-weight:600; font-size:36px!important; line-height:40px;margin-bottom: 15px; margin-top: 20px}


#arrow { background: url("assets/images/cta2.png") repeat-x left; text-align: center; float: left;padding:20px;  top: 0;  transition: top ease 0.5s; max-width:350px;  font-size: 20px!important; margin: 20px auto; line-height: 18px;   }
.bluustrip{ background: url(images/bluestrip.png") repeat-x left; text-align: left; }

.text-1{ background: #fff; font-size:10px!important; line-height: 14px!important; padding: 10px 0px 14px 0px; font-weight: 400;text-align: center!important; width: 100%!important}
.imgborder img{border:2px solid #fff;}
.text-2 { text-align:left !important;font-size: 16px!important; line-height: 19px!important; font-size: 14px!important; margin-bottom: 20px; width: 100%!important; padding:10 20px!important; }
.text-3{ text-align: center; line-height: 16px;font-size: 15px;; margin-top: -6px;margin-bottom: 8px;}

.dearjo3{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 42px!important; line-height: 50px;font-style:normal; color:#fff;margin-top: 40px!important}

.dearjo4{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 30px!important; line-height: 40px;font-style:normal; color:#1d1d1b;margin-top: 40px; text-align: left}
.header-3{ color: #fff;font-weight:400;font-size:21px!important;text-align: left!important;margin-bottom: 0px; line-height: 30px;margin-top: 10px;s}
.formargin{ padding-top: 20px; }


#footer{background:#e4e2dc;}
#section-1{padding:10px 0px 30px 0px; background:  url("images/bluestrip.png") repeat-x left top;}
#section-1 p{    font-size: 22px;   line-height: 30px;}
#section-2{padding:20px 0px 50px 0px; background: #fff; text-align: left; }
#section-2 p{ color:#1d1d1d;}

#section-3{padding:10px 0px 10px 0px;background: #f8f8f8;}
#section-3 p{color:#1d1d1b; text-align: left; padding:10px 10px 0px 0px}
#section-3 h3{ color:#1d1d1b; line-height: 10px!important; text-align: left}

.dates{ width:22%; float: left; padding-top: 30px; margin-right: 12px;}
.dates2{ width:2%; float: left; padding-top: 30px; margin-right: 0px;}

.activities {text-align: center; font-size: 22px; float: left;  width:22%; line-height: 20px; margin-top: 20px; margin-left:20px!important; }
.activities img{text-align: center;  margin-bottom:10px}

.footer-text{ text-align: left;}
.social-icons{text-align: left;} .social-icons img{border-radius:50%; }
.oakridge img{ text-align: left; padding:5px 0px 0px 0px}
.nord-logo{ text-align: right;}
.h3-sub{color:#fff; text-align: left}
.break{ margin-bottom:20px;}
.icons{}
#section-4{padding:30px 0px 30px 0px;background:#722C8A;}
#section-4 p{ text-align:left!important;line-height: 24px!important; color: #fff; margin-top: 10px;}
#section-4 h3{  color: #fff; margin-bottom: -2px; text-align: left!important}
.icon-img { margin: 0px auto; width: 100%; text-align: center}
.icon-img img { width: 20%; text-align: center}
.icon-img-text{text-aling:center; margin-top: 20px;}


.carved-line{background: url(assets/images/carv-line.png) no-repeat center; width: 100%; height:42px}
.paper-line{   margin-top: 0px auto;margin-bottom: 20px;float: left;}
.paper-line img{ text-align: center;  margin: 0px auto; float: left;}
.paper-line h3{color:#1d1d1b; font-size: 16px; text-align: center}
.desktop{ margin: 0px auto; width: 100%}

#panel, .flip {  font-size: 16px;  padding: 10px;  text-align: center;  background-color: #4CAF50;  color: white;  border: solid 1px #a6d8a8;  margin: auto;}

#panel {}	
.ontop {z-index: 999;width: 100%;height: 100%;top: 0;left: 0;display: none;position: fixed;background-color: #eee;color: #aaaaaa;/*	opacity: .9;*/}
#popup {width: 300px;height: 350px;position: absolute;color: #000000;background-color: #ffffff; overflow: auto;	/* To align popup window at the center of screen*/top: 20%;	left: 50%;margin-top: -100px;margin-left: -150px;}
	 				html {  scroll-behavior: smooth;}

#panel, .flip {  font-size: 16px;  padding: 10px;  text-align: center;  background-color: #4CAF50;  color: white;  border: solid 1px #a6d8a8;  margin: auto;}

#panel {}	
.ontop {z-index: 999;width: 100%;height: 100%;top: 0;left: 0;display: none;position: fixed; background-color: #eee;color: #aaaaaa;			/*	opacity: .9;*/}
#popup {width: 300px;height: 350px;position: absolutecolor: #000000;background-color: #ffffff;overflow: auto;/* To align popup window at the center of screen*/top: 20%;left: 50%;margin-top: -100px;margin-left: -150px;}
html {scroll-behavior: smooth;}
.cta{font-size:20px;font-weight:700;text-align:center!important;cursor:pointer;}
.cta a{display:inline-block;border:none;color:#000;text-align:center;text-decoration:none;line-height:60px;width:200px;height:60px;background:url( "assets/images/cta.png") no-repeat center}.cta a:hover{color:#fff;line-height:60px;width:100%;height:60px}
.text-2 { text-align: left; width:100%!important;  padding:0; margin:0;  }
.icon10_title{background: #2fcdd7; display: block; padding: 10px;}
.icon10_title h2{font-size:24px;line-height:28px;  } .icon10_title p{font-size:15px; color:#fff;  }
.icon10 img{ text-align: left!important;}
.row-equal { display: flex; width: 100%; }
.sub-text{ text-align:left; }

.quote-left{width:30px; margin-right:10px;} .quote-left img{width:35px;} .quote-right{width:30px; margin-left:10px;} .quote-right img{width:35px;}
.quote-text{font-size: 22px; line-height: 35px; color: #fff; margin-top: 50px;}

.carousel {	margin: 30px auto;	padding: 0 0px;}
.carousel .item {	color: #999;	overflow: hidden;    min-height: 220px;	font-size: 17px; line-height: 23px;}
.carousel .media img {	width: 90%;	display: block;}
.carousel .testimonial {padding: 0 15px 0 60px ; font-size: 16px; line-height: 22px;	position: relative;}
.carousel .testimonial::before {	content: '\93';	color: #e2e2e2;	font-weight: bold;	font-size: 68px;	line-height: 54px;
	position: absolute;	left: 15px;	top: 0;}
.carousel .overview b {	text-transform: uppercase;	color: #1c47e3;}
.carousel .carousel-indicators {	bottom: -40px;}
.carousel-indicators li, .carousel-indicators li.active {	width: 12px;    height: 12px;	border-radius: 50%;	margin: 1px px;
}
.carousel-indicators li {	    background: #e2e2e2;    border: 4px solid #fff;}
.carousel-indicators li.active {	color: #fff;     border: 3px double;    }


.accordion .card {		border-radius: 6px !important;		border: 1px solid #eceded !important;		margin-bottom: 5px;	}
	.accordion .card .card-header {		background: #f9fafa;						margin-bottom: 0;		font-family: "Roboto", sans-serif;		border-radius: 0px 0px 0 0;		border-bottom: none;	}
	.accordion .card-header:hover {		background: #ecf0f0;	}	.accordion .card-header h2 span {		float: left;		margin-top: 10px;	}
	.accordion .card-header .btn {		color: #2fcdd7;		font-size: 15px;		width: 100%;		text-align: left;
		position: relative;		top: -2px;		font-weight: 200;	}
	.accordion .card-header i {		float: right;		font-size: 15px;		position: relative;		top: 5px;	}
	.accordion .card-header .btn:hover {		color: #2fcdd7;	}
	.accordion .card-body {		color: #324353;		text-align: justify;		border-top: 1px solid #eceded; padding: 10px; font-size: 15px;	}
	.page-title {		text-align: center;		margin: 2rem 0;		font-family: "Roboto", sans-serif;		position: relative;	}
	.page-title::after {		content: "";		width: 100px;		position: absolute;		margin: 0 auto;		height: px;
		border-radius: 1px;		background: #3659a2;		left: 0;		right: 0;		bottom: -15px;	}

.list-2 ul{}
.list-2 ul li{ list-style-type: disc!important; color: #fff;width: 100%;     	}

.list-3 ul{  padding: 20px 0px 50px 0px;}
.list-3 ul li{  padding-left: 30px;  font-size: 16px; line-height: 22px; color: #1D1D1B;width: 100%; margin-bottom: 15px; height: 30px;padding-left: 40px; }

.list-4 ul{ margin-left: 30px; margin-top: 30px}
.list-4 ul li{ list-style-type: none!important; font-size: 18px; color: #fff;width: 100%; padding-left: 40px; line-height: 36px }



.blue{ background: url("images/blue-circle.png")no-repeat left top; }
.purple{ background: url("images/purple-circle.png")no-repeat left top;}
.orange{ background: url("images/orange-circle.png")no-repeat left top;}
.yellow{ background: url("images/yellow-circle.png")no-repeat left top;}


.theme-mobi{ display: none!important;background:url(images/theme-mobile.) no-repeat center top;float:left; height:500px;display: block!important}
.theme-desk{background:url(images/theme-desktop.jpg) no-repeat center top;float:left;width:100%; height:500px;display: block!important}



.form-mobi{ display: none!important}
.form-desk{display: block!important}


@media (min-width: 320px){
	.form-mobi{ display: block!important}
	.form-desk{display: none!important;}
	.theme-mobi{ display: block!important}
	.theme-desk{display: none!important;}
	.grove-main{ width: 100%;}
	.grove {margin-top:5%!important; text-align: center!important; font-size: 35px!important; line-height: 50px!important}
	
	.dearj{font-size: 45px!important; text-align: center!important}
	.header-font{ text-align: center!important; line-height: 50px}
	.copy{ text-align: left!important; font-size: 20px!important}
	.box{ text-align: center!important; width: 100%!important}
	.footer-text{ text-align: center!important}
	.social-icons{text-align: center!important}#cta{display: none!important;}
	.header-font2{ text-align: center; line-height: 40px}
	#section-4 p{ text-align:center!important}
	#section-4 h3{ text-align:center!important}
	#section-4 .h3-sub{text-align: center;}
.text-2{text-align:left!important; font-size:18px!important;line-height: 24px!important; margin-bottom:20px; }.text-1{ font-size: 20px!important; line-height: 24px!important; margin-bottom:20px; }.header-2{}.header-3{text-align:center!important;}.activities {text-align: center!important; font-size: 22px; float: left; margin-left:30px!important; max-width:40%!important;}.activities img{text-align: center;  }
}

@media (min-width: 375px){.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 98%;margin-top: 20px}.grove{ text-align: center!important; font-size: 40px!important;margin-top: 20px}.dearjo{font-size: 70px!important; text-align: center!important; line-height: 75px}.header-font{ text-align: center!important;line-height: 36px}.header-font2{ text-align: center}.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.footer-text{ text-align: center!important}.social-icons{text-align: center!important}#cta{display: none!important;}.header-copy{ text-align: center!important }.header-font3{}#section-4 p{ text-align:center!important;line-height: 18px!important}.paper-line{ width: 30%; float: left;height:auto!important; margin-left: 10px!important}


}
	
@media (min-width: 411px){.icon-text{ padding-top:10px;; line-height: 12px; font-size: 14px;}}

@media (min-width: 568px){.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 90%;}.grove{ text-align: center!important; font-size: 45px!important; line-height: 85px!important}.dearjo{font-size: 50px!important}.header-font{ text-align: center!important;line-height: 36px}.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.icon-text{ padding-top:40px;; line-height: 12px; font-size: 14px;}}

@media (min-width: 667px){.icon-text{ padding-top:60px;; line-height: 12px; font-size: 14px;}}



@media (min-width: 768px) {.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 50%!important;}.grove{ text-align: center!important; font-size: 45px!important}.dearj{font-size: 60px!important}.header-font1{ text-align: left!important;line-height: 36px; }.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.icon-text{ margin-top:5px;; line-height: 12px; font-size: 14px;}.row-equal { display: flex;flex-wrap: wrap;  }}
	


@media (min-width: 736px) {.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 50%!important;}.grove{ text-align: center!important; font-size: 45px!important}.dearj{font-size: 60px!important}.header-font{ text-align: center!important;line-height: 36px; }.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.icon-text{ margin-top:0px!important; line-height: 12px; font-size: 14px;}}

@media (min-width: 736px) {.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 70%!important;}.grove{ text-align: center!important; font-size: 45px!important}.dearj{font-size: 60px!important}.header-font{ text-align: center!important;line-height: 36px; }.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }}

@media (min-width: 823px){.icon-text{ padding-top:10px;; line-height: 10px; font-size: 12px;}form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}}

@media (min-width: 812x) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width: 100%!important;}.grove{ text-align: left!important; font-size: 32px!important; line-height: 40px!important}.dearj{font-size: 43px!important}.header-font{ text-align: left!important;line-height: 36px;font-size: 26px}.dearj2{font-size:30px!important}.copy{text-align:left!important;}#section-4 p{ text-align:left!important;line-height: 18px!important}}


@media (min-width: 823px) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width: 100%!important;}.grove{ text-align: left!important; font-size: 32px!important; line-height: 40px!important}.dearjo{font-size: 43px!important}.header-font{ text-align: left!important;line-height:38px;font-size: 26px}.copy{text-align:left!important;}}

@media (min-width: 1024px) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width:96%!important;}.grove{ text-align: left!important; font-size: 48px!important; line-height: 50px!important}.dearj{font-size:45px!important}.header-font{line-height:35px;}.sub-line{ text-align:left!important;font-size: 22px!important} .text-1{ font-size:14px!important; line-height: 24px!important; margin-bottom:20px; }div.sticky {right:2%!important;width:280px!important;}.icon-text{ margin-top:12px;}

}

@media (min-width: 1200px){.dearjo{font-size: 52px!important; line-height: 64px;}
.header-font{font-size:30px; line-height: 35px;} .sub-line{font-size: 26px; line-height: 30px!important;color:#1d1d1b}
	#section-4 p{ text-align:left!important}}
	
/* Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {.oakridge{ margin-left: 0px!important;}.nord-logo{ margin-left: 0px!important;}.nord-logo img{; width: 60%!important; margin-left: 80px!important;}.grove-main{ width: 100%!important}.grove{ text-align: left!important;margin-top:2%}.copy{text-align: left!important; font-size: 15px!important; line-height: 22px!important}.header-font{ text-align: left!important;} .icons img{ text-align: left!important; margin-left: 0px!important  }.header-copy{ text-align: left!important}.box{ text-align: left!important; width: 100%!important}.footer-text{ text-align: left!important}.social-icons{text-align: left!important}.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important; border-top:3px solid #fff!important;}.flexslider { width: 800px!important}.text-2 { text-align: left!important; font-size: 16px!important; }.text-1{ font-size: 16px!important}.header-2{ }.header-3{ text-align: left!important}.icon11 { text-align: center; width:100%!important}.activities {text-align: center; font-size: 22px; float: left; margin-left: 20px; width:22%; line-height: 20px; margin-top: 20px}.activities img{text-align: center;  }}

#testimonila{background-color:#e7eaf1;display:inline;float:left;padding:10px 0 0 0px;width:100%;height:100%}.testimonila_area{float:left;display:inline;width:100%;text-align:center}.testimonila_area h1{color:#fff;text-transform:uppercase;font-size:30px}.testimonila_area > p{color:#606060;font-size:20px;margin-top:0px}.testimonial_slider{display:inline;float:left;margin-top:10px;width:100%}.slider_content{float:left;display:inline;width:100%;text-align:center}.slider_content a{background:#ccc;padding:5px;display:inline-block;border-radius:100%;margin-bottom:20px}.slider_content a > img{border-radius:100%}.slider_content p{color:#fff;font-size:14px;margin-top:20px}.slider_content p > i{color:#fff;display:inline-block;font-size:22px;margin:0 4px}.slider_content span{color:#fff;display:block;font-size:22px;margin:5px 0 0;font-weight:700;text-transform:uppercase}.slider_content small{color:#b62282;margin:5px 0 0;display:block;font-size:15px;font-weight:600;text-transform:uppercase}.carousel-indicators{bottom:10px;left:50%;list-style:none outside none;margin-left:-30%;padding-left:0;position:absolute;text-align:center;bottom:0px;width:60%;z-index:15}.carousel-indicators li{background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px;cursor:pointer;display:inline-block;height:10px;margin:1px;text-indent:-999px;width:10px}.carousel-indicators .active{background-color:#fff;height:12px;margin:0;width:12px}

.knowmore{ background:#F4A907; padding:4px 8px; color:#000; margin-top:30px; cursor:pointer; font-weight:normal; }
.knowmore-yellow{ background:#a0218b; padding:4px 8px; color:#F4A907; margin-top:30px; cursor:pointer; font-weight:normal; }